/*
Theme Name: Exzo Child
Theme URI: http://alfafox.site/WP/exzo/
Template: exzo
Author: VK
Author URI: http://alfafox.site/
Description: Exzo - Modern &amp; Unique Electronics eCommerce WordPress theme
Tags: custom-background,custom-colors,custom-header,custom-menu,featured-images,sticky-post,threaded-comments
Version: 1.0.2.1536680559
Updated: 2018-09-11 15:42:39

*/
@import url('../exzo/style.css');

@media screen and (max-width: 767px) {#home-text-1, #content-block > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1503523578308.vc_row-has-fill.vc_row-o-equal-height.vc_row-flex > div:nth-child(1), #content-block > div:nth-child(9) > div:nth-child(3),#content-block > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1536696429362.vc_row-has-fill.vc_row-o-equal-height.vc_row-flex > div:nth-child(1) > div, #content-block > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1536696429362.vc_row-has-fill.vc_row-o-equal-height.vc_row-flex > div:nth-child(4) > div, #content-block > div:nth-child(9) > div.wpb_column.vc_column_container.vc_col-sm-8 > div > div:after {display:none !important}}
@media screen and (max-width: 767px) {
#content-block > div:nth-child(9) > div.wpb_column.vc_column_container.vc_col-sm-8 > div, #content-block > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1536696429362.vc_row-has-fill.vc_row-o-equal-height.vc_row-flex > div:nth-child(2) > div > div,#content-block > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1503409720577.vc_row-has-fill.vc_row-o-equal-height.vc_row-o-content-middle.vc_row-flex > div:nth-child(4) > div {margin-bottom:-40px;}
#content-block > div.vc_row.wpb_row.vc_row-fluid.hidden-md.hidden-lg.vc_custom_1537189280286{margin-bottom:-80px;}
#content-block > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1536958592544.vc_row-has-fill.vc_row-o-equal-height.vc_row-flex > div:nth-child(2) > div > div > div.wpb_text_column.wpb_content_element.vc_custom_1537189113819 {margin-bottom:-20px;}
#content-block > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1536958592544.vc_row-has-fill.vc_row-o-equal-height.vc_row-flex > div:nth-child(3) {display:none;}
#content-block > div:nth-child(8) > div.wpb_column.vc_column_container.vc_col-sm-8 {margin-bottom:-40px;}
#content-block > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1503409720577.vc_row-has-fill.vc_row-o-equal-height.vc_row-o-content-middle.vc_row-flex > div:nth-child(1) {display:none;}
#content-block > div:nth-child(8) > div:nth-child(3) {display:none;}
#content-block > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1526499334910.vc_row-has-fill > div:nth-child(2) > div > div > div.wpb_text_column.wpb_content_element.vc_custom_1528290399389 {padding-top: 0px !important;}
#content-block > div.vc_row.wpb_row.vc_row-fluid.hidden-md.hidden-lg.vc_row-o-content-middle.vc_row-flex > div > div > div > div.vc_row.wpb_row.vc_inner.vc_row-fluid > div:nth-child(2), #content-block > div.vc_row.wpb_row.vc_row-fluid.hidden-md.hidden-lg.vc_custom_1537281831031.vc_row-o-content-middle.vc_row-flex > div > div > div > div.vc_row.wpb_row.vc_inner.vc_row-fluid {display:none;}
/*div.vc_row:nth-child(12) > div:nth-child(1){display:none;}*/
div.vc_row:nth-child(11) > div:nth-child(1) {padding-top: 0px;}
div.vc_general {padding-top:0px;padding-bottom:0px;}
.vc_cta3-container {margin-bottom:0px;}
.vc_custom_1537281634781 {background-size:cover;background-position-x:50% !important;background-position-y:25%}
#content-block > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1500485275889.vc_row-has-fill > div > div, #content-block > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1500485275889.vc_row-has-fill,#content-block > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1500485275889.vc_row-has-fill > div > div > div > div > div.wpb_column.vc_column_container.vc_col-sm-6 > div > div > div {padding-top: 0px !important;padding-bottom:0px !important;margin-top:0 !important;margin-bottom:0 !important;}
#content-block > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1500300798485.vc_row-has-fill {margin-bottom:-35px;}
/*.vc_col-sm-4 {width:30% !important; float:left;important;}*/
#content-block > div:nth-child(11) {display:none;}

/* FOOTER DIVS */
body > footer > div > div.footer-top > div > div:nth-child(2),body > footer > div > div.footer-top > div > div:nth-child(3) {width:50% !important;float:left !important;}
body > footer > div > div.footer-top > div > div.widget_text.col-sm-6.col-md-3.col-xs-b30.col-md-b0.widget_custom_html {margin-bottom:0;}
body > footer > div > div.footer-top > div > div:nth-child(4) {margin-bottom:-80px;}
}
/* END MOBILE VIEW */

#content-block > div.vc_row.wpb_row.vc_row-fluid.hidden-sm.hidden-xs.vc_custom_1536697327452.vc_row-has-fill.vc_row-o-equal-height.vc_row-o-content-middle.vc_row-flex > div.wpb_column.vc_column_container.vc_col-sm-8.vc_col-has-fill > div > div > div > figure > a > img {min-width:100% !important;height:auto;}
#content-block > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1504278151247.vc_row-has-fill.vc_row-o-full-height.vc_row-o-columns-middle.vc_row-o-content-middle.vc_row-flex > div > div
/* LISTS */
ul.b {
    list-style-type: square !important;margin-left:20px;
}

/* Border on Text */
h2.fancy {
  display: inline-block;
  padding: 0 15px;
  position: relative;
}

h2.fancy:before,
h2.fancy:after {
  background: #fff;
  content: "";
  display: block;
  height: 2px;
  position: absolute;
    top: 50%;
  width: 400%;
}

h2.fancy:before {
  right: 100%;
}

h2.fancy:after {
  left: 100%;
}

.fancycontainer {
  overflow: hidden;
  text-align: center;
width:60%;
margin-left:auto;margin-right:auto;
}
@media screen and (max-width: 768px) { .fancycontainer {font-size:80%;width:94%;} }
.full-width-image {min-width:100% !important;}

div.date, div.description.simple-article.size-1.grey.uppercase {display:none;}
.blog-shortcode.style-3 .content {margin-left:0 !important;}